Name:		koffice-l10n-cs
Summary:	Czech language support for KDE
Version:    1.5.2
Release:    %mkrel 1
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-l10n-cs-%version-%release-root
Requires:	locales-cs, koffice-apps, spell-cs
BuildArch: 	noarch
Provides: 		koffice-i18n-cs

Obsoletes: 		koffice-i18n-cs
BuildRequires: gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Czech language support for KDE.

%prep
%setup -q -n%name-%version



%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
#
%dir %_datadir/locale/
%dir %_datadir/locale/cs/
#
%dir %_datadir/locale/cs/LC_MESSAGES/
%_datadir/locale/cs/LC_MESSAGES/*.mo

%_datadir/apps/koffice/autocorrect/cs.xml

%changelog
* Sat Jul 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Tue Jul 11 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Wed Apr 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Mon Jul  5 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.2mdk
- Fix buildrequires

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.1mdk
- 1.3

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.1mdk
- 1.3

* Sat Sep 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta4.1mdk
- 1.3

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta2.2mdk
- buildrequires

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- beta2 

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- Fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1 
